# textdomain: flowers
White Dandelion=Dandelion Putih
Yellow Dandelion=Dandelion Kuning
Blue Geranium=Geranium Biru
Rose=
Tulip=
Viola=Viola
@1 Seedling=
Brown Mushroom=Jamur Cokelat
Brown Mushroom Spores=
Red Mushroom=Jamur Merah
Red Mushroom Spores=
Waterlily=Teratai
